*THIS CODE REPLICATES THE RESULTS FOR DENMARK BY RUNNING THE FOLLOWING SERIES OF DO-FILES:

*THE CODE USES THE FOLLOWING DATASETS:

*dar.dta - AVAILABLE FROM STATISTICS DENMARK
*idanupd.dta - AVAILABLE FROM STATISTICS DENMARK
*idapupd.dta - AVAILABLE FROM STATISTICS DENMARK
*idasupd01.dta - AVAILABLE FROM STATISTICS DENMARK
*rasupd02.dta - AVAILABLE FROM STATISTICS DENMARK
*uddaupd01.dta - AVAILABLE FROM STATISTICS DENMARK

*Education Codes.xlsx - INCLUDED IN THE REPLICATION PACKAGE
*list_of_municipalities_in_functional_urban_areas.xlsx - INCLUDED IN THE REPLICATION PACKAGE
*nuts3.csv - INCLUDED IN THE REPLICATION PACKAGE

*SET A WORKING FOLDER AND SAVE ALL THE DATASETS AND DO-FILES IN IT
cd "J:\Workdata\707927\REPLICATION"

capture mkdir HHI
capture mkdir HHI\Figures
capture mkdir HHI_IV

do "1.LMC_DATA PREP.do"
do "2.CREATE EDUCATION CATEGORIES.do"
do "3.CREATE NATIONALITY CATEGORIES.do"
do "4.CALCULATE LMC.do"
do "5.CREATE IVS & GENERATE DATASET FOR ANALYSIS.do"
do "6.CALCULATIONS FOR ANALYSIS A LA ARNOLD 2021.do"
do "7.REGRESSIONS.do"
do "8.SUMMARY OF TRANSITIONS A LA ARNOLD 2021.do"

exit
