***********************
* GEN ITALY'S OECD FUAs
***********************

clear all 
set more off 
cap log close

import excel ${material}/list-of-municipalities-in-functional-urban-areas.xls, sheet("list_mun") firstrow clear 
keep if Country == "Italy"
gen codice_comune_istat = substr(IDMunicipality,3,6)
merge 1:1 codice_comune_istat using ${material}/raccordo_comuni_codice_istat_al_311219.dta
drop if _merge == 2
drop    _merge 
keep codice_comune_istat codice_comune_istat2019 codice_comune_belfiore2019 CODEoffunctionalurbanarea
rename CODEoffunctionalurbanarea cod_fua
duplicates drop codice_comune_belfiore2019, force 

save ${dta}/elenco_fua_comuni_2019.dta, replace 
