

cap log c
log using WageregressionsArnold.log, replace



*WAGE REGRESSIONS ARNOLD (Table 2.10)

					* load data
					use prewage, clear
					* drop useless vars
					drop ce entsir ancsir
					

					* limiting sample to fulltimers
						keep if ftpt==1
					
					* merging with appropriate presence/absence indicators the year before
						sort nninouv sircom sir an
						merge 1:1 nninouv sircom sir an using P1sircom
						drop if _m==2
						drop _m
					
					drop P1m
					sort nninouv an
					merge m:1 nninouv an using P1
					drop if _m==2
					drop _m

					* new hire and employed the year before indicators
					ge Hire=(P1ysir!=1)
					ge Emp1y=(Hire*P1y==1)
					drop P1*
					
					* merging with standard HHI data
					sort fuaX pcs year			
					merge m:1 fuaX pcs year using HHI\HHI1_HPsircomtfuaX_pcs41	
					keep if _m==3
					drop _m	
					
					*merging with instruments
					merge m:1 fuaX pcs year using HHI_IV\FIN_HHI1_HPsircomtfuaX_pcs41	
					drop if _m==2
					drop _m
					
					* merging Arnold's HHIs
					merge m:1 fuaX pcs year using HHI\HHI1_AsircomtfuaX_pcs41
					drop if _m==2
					drop _m
					* creating logHHI
					ge logHHI_A=log(HHI_A)
					
					compress
					
*1
global fixed = "id occ#geo firm#mun#an firm#nic age ftpt Hire Emp1y "
disp "IV ArnoldHHI `var'  MODEL 1"
ivreghdfe dwage (logHHI_A=IV_mE), absorb($fixed)  cluster(cluster) 	


cap log c




